<?
$gamehost="127.0.0.1";
$gameport="44405";
if(!@fsockopen($gamehost, $gameport, $errno, $errstr, (float)0.5)){
$status = "<font color=red>OFFLINE</font>"; 
} else {
$status = "<font color=green>Online</font>";
}
?>